
TYPO3.Fluid - Bug # 27793

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category:
Created: 2011-07-01 Assigned To: Karsten Dambekalns
Updated: 2011-07-04 Due date:
Has patch: No
Affected Flow version:
Subject: Replace "f3" namespace by "f" in fixtures & manual
Description

Currently Fluid still uses the "old" ViewHelper namespace "f3" in some Unit test fixtures and in the user manual. That should be
replaced.

Associated revisions
Revision 5bcd85d1 - 2011-07-01 13:06 - Karsten Dambekalns

[BUGFIX] Use "f" namespace not "f3" in fixtures & manual

Change-Id: Ie4c0bfeacb775ef6ecb6b3a93c675b040f8c5673
Fixes: #27793

History
#1 - 2011-07-01 12:58 - Karsten Dambekalns
- Status changed from New to Accepted
- Target version set to 1.0 beta 1

#2 - 2011-07-01 13:06 - Mr. Hudson

Patch set 1 of change Ie4c0bfeacb775ef6ecb6b3a93c675b040f8c5673 has been pushed to the review server.
It is available at http://review.typo3.org/3008

#3 - 2011-07-01 13:06 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#4 - 2011-07-04 14:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:5bcd85d18a843b45b244ba255dca798803efcdba.
